.c-base-us__section {

.product-item-loading {
  color: transparent;
  background: url('c-us-icon-loader.gif') center center no-repeat;
  background-size: 22px;
  width: 100%;
  height: 100%;
}

.product-item {
  position: relative;
  height: 100%;
  cursor: pointer;
}

.product-item a {
  text-decoration: none;
}

.product-item .image {
  display: flex;
  justify-content: center;
  position: relative;
  background: var(--image-background-color);
}

.product-item .image-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity .3s;
  background: var(--image-background-color);
  display: flex;
  justify-content: center;
  overflow: hidden;
}

.product-item .image:hover .image-hover {
  opacity: 1;
}

.product-item .details {
  padding: 10px;
  width: 100%;
  text-align: left;
}

.product-item .actions {
  padding: 5px 10px 10px;
  display: flex;
}

.product-item h3.text-subhead {
  text-decoration: none;
  text-transform: capitalize;
  font: var(--body-font-family);
  font-size: var(--body-font-size-l) !important;
  line-height: 22px;
  padding: 0;
  margin: 10px 0 5px;
  display: block;
}

.product-item .price {
  display: inline-flex;
  margin-right: 10px;
}

.product-item .price-regular {
  text-decoration: line-through;
  color: var(--color-neutral-700);
  order: 2;
}

.product-item .price-regular + .price-final {
  order: 1;
  color: var(--wilson-red-color);
  margin-right: 12px;
}

.product-item .labels.price {
  font-size: 15px;
  color: var(--color-neutral-700);
  display: inline-block;
}

.product-item .labels.primary {
  position: absolute;
  top: 10px;
  left: 10px;
  background: var(--color-neutral-50);
  padding: 5px 8px;
  font-size: 12px;
  font-weight: 700;
  color: var(--text-color);
  text-transform: capitalize;
}

.product-item .labels.secondary {
  font-size: 12px;
  color: var(--color-warning-800);
  text-transform: uppercase;
  margin-top: 10px;
}

.product-item .swatches {
  display: flex;
  margin-top: 5px;
}

.product-item .swatches-info {
  font-size: var(--body-font-size-xs);
  line-height: 44px;
  color: var(--color-neutral-700);
  margin-left: 10px;
}

.product-item .swatches-info em {
  font-style: normal;
}

.product-item .swatches-item {
  width: 44px;
  height: 44px;
  border: 1px solid var(--color-neutral-50);
  padding: 1px;
}

.product-item .swatches-item.selected {
  border-color: var(--color-black);
}

.product-item .swatches-item span {
  display: none;
}

.product-item .swatches-item img {
  background: var(--color-neutral-200);
}

.product-item .image picture {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.product-item .image picture>img {
  display: block;
  object-fit: contain;
}

.product-item .add-to-cart-overlay {
  position: absolute;
  margin-top: -56px;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: var(--spacing-xsmall);
  visibility: hidden;
}

.product-item:hover .add-to-cart-overlay {
  visibility: visible;
}

.product-item .add-to-cart-button {
  background-color: var(--color-neutral-50);
  color: var(--color-brand-700);
  cursor: pointer;
  font-size: var(--body-font-size-s);
  font-weight: var(--font-medium);
  height: 40px;
  width: 100%;
  padding: 10px 0;
  border: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-item .add-to-cart-button::before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url("../../icons/more.svg");
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 5px;
  align-items: center;
}

.product-item .add-to-cart-button svg {
  width: 14px;
}

.product-item .product-swatch-group {
  position: absolute;
  width: 100%;
  padding: 0 10px;
}

.product-item .product-swatch-group button {
  background-color: var(--color-neutral-50);
  color: var(--color-brand-700);
  cursor: pointer;
  font-size: var(--body-font-size-s);
  font-weight: var(--font-medium);
  border: 0;
  border-left: 1px solid var(--color-neutral-300);
  padding: 12px;
  min-width: 40px;
}

.product-item .product-swatch-group button.out-of-stock {
  text-decoration: line-through;
  color: var(--color-neutral-700);
}

.product-item .product-swatch-group button:first-child {
  border: 0;
}

.product-item .add-to-cart-overlay .status-container {
  background-color: var(--color-neutral-50);
  height: 40px;
  width: 100%;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-item .add-to-cart-overlay .status {
  font-size: var(--body-font-size-s);
}

.product-item .add-to-cart-overlay .status.status-success {
  color: var(--quick-add-success);
}

.product-item .add-to-cart-overlay .status.status-error {
  color:var(--quick-add-error);
}

.product-item .add-to-cart-overlay .status.status-success::before {
  content: '✓';
  margin-right: 2px;
}

.product-item .add-to-cart-overlay .status.status-error::before{
  content: '✕';
  margin-right: 2px;
}

@keyframes spin{
  0%{transform:rotate(0deg)}
  100%{transform:rotate(1turn)}
}

.add-to-cart-overlay .loader{
  animation:spin 1s linear infinite;
  border-color:var(--color-neutral-700) var(--color-neutral-300) var(--color-neutral-300) var(--color-neutral-700);
  border-radius:50%;
  border-style:solid;
  border-width:3px;
  display:inline-block;
  height:30px;
  width:30px;
}

@media (width >= 600px) {
  .product-item {
    flex-direction: row;
  }

  .product-item .details {
    flex: 1;
    align-self: flex-start;
  }

  .product-item .actions {
    justify-content: flex-start;
  }

  .product-item .swatches-info em {
    display: none;
  }
}

}